body {
    height: 100vh;
    margin: 0 auto;
    width: 50%;
    padding-top: 50px;
}

.privacy-header {
    display: flex;
    flex-direction: column;
}

.privacy-text-center {
    text-align: center;
}

.privacy-s-20 {
    font-size: 20px;
}

.privacy-s-26 {
    font-size: 26px;
}

.privacy-s-32 {
    font-size: 32px;
}

.privacy-t-b {
    font-weight: bold;
}

.privacy-t-i {
    font-weight: inherit;
}

.privacy-border-bt {
    border-bottom: #0e2231 solid thin;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.privacy-head {
    display: flex;
    flex-direction: row;
    flex: 1 50px;
}


.privacy-list-one > li {
    font-size: 24px;
}

.privacy-list-one > li {
    font-weight: bold;
}

.privacy-list-one > li > ol {
    font-weight: initial;
}